.header_top{background-color:#f5f6f8;height:30px;line-height:28px;margin-top:-10px;font-size:13px;border-bottom:1px solid #e4e4e4;}
.header_top a{font-size:18px;color:#fff;text-align:center;}
.header_top ul li a i{font-size:17px;color:#fff;text-align:center;}
.header-logo{padding:25px 0 15px 0;}
.social-list{margin-top:-22px;}
.social-list li a{font-family:'SCoreDream';font-size:13px;}
.mtd-10{margin-top:-10px !important;}
.ps-hidden{display:block;}
.ms-hidden{display:none;}
.bo_v_con p{color:#333 !important;}
.color-black{color:#000;font-weight:600;font-size:17px;display:block;padding-bottom:10px;}
.color-white{color:#fff !important;}
.color-blue{color:#0066d9 !important;}
.color-blue2{color:#00ffff !important;}
.color-blue3{color:#d2e7fa !important;font-size:14px;font-weight:400;}
.color-red{color:#ca3050 !important;}
.color-grey{color:#777 !important;}
.color-yellow{color:#ffff66 !important;}
.bgcolor1{background-color:#cce7f5 !important;font-weight:600;color:#000 !important;padding:0 5px;}
.bgcolor2{background-color:#f9dfde !important;font-weight:600;color:#000 !important;padding:0 5px;}
.bgcolor3{background-color:#d5eeef !important;font-weight:600;color:#000 !important;padding:0 5px;}
.bgcolor4{background-color:#f8f9c0 !important;font-weight:600;color:#000 !important;padding:0 5px;}

.font-30{font-size:30px;font-family:"SCoreDream";font-weight:600;}

.featured-box{border:1px solid #e4e4e4;padding:15px;border-radius:5px;border-top:3px solid #0066d9;text-align:center;min-height:370px;}
.featured-box .box-content{padding:20px 0;}


.subtitle{font-size:28px;margin-bottom:15px;font-weight:600;font-family:"SCoreDream";}
.subtitle2{font-size:28px;line-height:41px;font-weight:600;font-family:"SCoreDream";}
.subtitle3{font-size:18px;font-weight:600;font-family:"SCoreDream";color:#0066d9;padding-top:15px;line-height:28px;}
.rounded{border-radius:10px !important;}
.font-weight-semibold{font-weight:600;}
.semibold{font-weight:600;}
.text-color-dark{color:#000 !important;}
.list li{margin-bottom:5px;}
.list li i{margin-right:5px;} 

.mbox{border:2px dotted #e4e4e4;padding:20px;}

.my-underline {
   text-decoration: red wavy underline;
   text-decoration-thickness: 2px;
   text-underline-position:under;
}

.my-underline4 {
   text-decoration: #0066d9 wavy underline;
   text-decoration-thickness: 2px;
   text-underline-position:under;
   color:#da463a;
}


.my-underline2 {
  text-decoration-line: underline;
   text-decoration-style: solid;
}

.my-underline3 {
  text-decoration-line: underline;
   text-decoration-style: dotted;
}


.text-5 a{font-size:22px;color:#222 !important;font-weight:700;}
.text-2 {font-size:16px;}
.text-22 {font-size:18px;word-break:keep-all;}
.text-3 {font-size:22px !important;color:#222;}
a.btn-outline{padding:8px 20px;border-radius:4px;border:1px solid #ccc;font-size:16px;color:#000;font-weight:600;}
a.btn-outline2{padding:8px 20px;border-radius:4px;border:1px solid #ccc;font-size:16px;color:#000;font-weight:600;background:#f8f8f8;}

.thinf{font-weight:400 !important;}
.fwd4{font-weight:400 !important;}
.fwd5{font-weight:500 !important;}
.fwd6{font-weight:600 !important;}

.cat56 li:first-child{list-style:none !important;}
.exsmall{font-size:14px;color:#333;font-weight:400;}
.text-grey{font-weight:500;font-size:15px;}
.datas li{display:block;padding:5px 3px !important;border-bottom:1px solid #e4e4e4;text-align:left;}
.btn-block{text-align:center;padding:10px 0;background-color:#da463a;}
a.btn-block{color:#fff;}
.post__meta h3 a{color:#333 !important;font-size:18px;}

.side_menu{border-top:2px solid #0088cc;margin-top:-35px;}
.side_menu .mtit{font-size:20px;font-weight:600;padding:15px 30px;text-align:left;margin-bottom:-2px;background-color:#f8f8f8;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;}
.side_menu .ds{border:1px solid #e4e4e4;padding:8px 20px;}
.side_menu li{padding:10px 5px;border-bottom:1px solid #e4e4e4;}
.side_menu li a{}
.side_menu li:last-child{border-bottom:none;}
.nav-item .active{color:#0088cc;font-weight:600;}
.lines{border-bottom:2px dotted #e4e4e4;height:5px;margin:25px 0;}
.lines2{border-bottom:1px solid #e4e4e4;height:5px;margin:12px 0;}
.lines3{border-bottom:2px dotted #ccc;height:5px;margin:19px 0;}

/* Progress */
.progress {
	border-radius: 25px;
	height: 20px;
	background: #FAFAFA;
	overflow: visible;
}

.progress.progress-border-radius {
	border-radius: 3px;
}

.progress.progress-border-radius .progress-bar {
	border-radius: 3px;
}

.progress.progress-no-border-radius {
	border-radius: 0;
}

.progress.progress-no-border-radius .progress-bar {
	border-radius: 0;
}



.progress-bar {
	background-color: #CCC;
	box-shadow: none;
	position: relative;
	border-radius: 25px;
	overflow: visible;
}


.progress-bar-primary {
	background-color: #0066d9;width:10%;font-size:11px;
	color: #FFF;
}
.progress-bar-primary2 {
	background-color: #0066d9;width:60%;font-size:11px;
	color: #FFF;
}
.progress-bar-primary3 {
	background-color: #0066d9;width:30%;font-size:11px;
	color: #FFF;
}

.process-step{border:1px solid #e4e4e4;padding:25px 20px;text-align:center;margin-bottom:30px;border-radius:10px;}
.process-step-circle{margin:20px 0 30px 0;}
.process-step-circle-content{border:2px solid #0066d9;text-align:center;padding:15px;border-radius:50%;}
.process-step-content{word-break:keep-all;}

.mt-1{margin-top:10px !important;}
.mt-2{margin-top:20px !important;}
.mt-3{margin-top:30px !important;}
.mt-4{margin-top:40px !important;}
.mb-3{margin-bottom:25px !important;}
.mb-4{margin-bottom:35px !important;}


/*---- 게시판 ----*/
#bo_vc .bo_vl_opt li{float:left;margin-left:5px;font-size:14px;}
.btn_confirm{text-align:right;}
.td_datetime{width:100px;text-align:center;font-size:13px;}
.td_num{width:80px;text-align:center;font-size:14px;}
.td_num4{width:80px;text-align:center;font-size:14px;}

.yd{display:flex;align-items:stretch;flex-wrap: wrap;}
.profile_info{padding-top:8px;}
.pf_img{display:none;}
.desc p{padding:0 !important;margin:0! important;}


.video-container {
  position:relative;
  height:0;
  padding-bottom:56.25%;
}

.video-container iframe {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}




@media (max-width: 768px) {

.ps-hidden{display:none;}
.ms-hidden{display:block !important;}
.header-logo{padding:5px 0 0 0;}
.header-logo img{height:55px !important;}
.mtd-10{margin-top:0 !important;}
.typescale-2{font-size:18px !important;}
.post__excerpt{font-size:15px !important;}
.gallery-columns-3 .gallery-item{max-width:100% !important;}
.mb-2{margin-bottom:20px;}
.subtitle2{font-size:22px;line-height:36px;}




}
.color-cafe:hover{background-color:#004097;}
.color-youtube:hover{background-color:#004097;}


.color-cafe{background-color:#0088cc;height:30px;padding:0 15px;}
.color-youtube{background-color:#0088cc;height:30px;padding:0 15px}
.color-cafe a{color:#fff;}
.color-youtube a{color:#fff;}


.memjoin{display:flex;gap:15px;justify-content: flex-end;}
.memjoin li a{color:#333;font-size:14px;}



.header-call {
  position: relative;
  margin-right: 1.8rem;
}
.header-call .w-icon-call {
  margin: 0.7rem 0.6rem 0.2rem 0;
  font-size: 2.3rem;
}
.header-call .call-info {
  margin-top: 0.4rem;
}
.header-call .phone-number {
  font-size: 1.3rem;font-weight:700;color:#000;
  
}
.header-call .chat {
  color: #333;font-size:14px;margin-bottom:0px !important;padding:0;
}

.header-call:hover .w-icon-call,
.header-call:hover .phone-number {
  color: #336699;
}
.header-call::after {
  position: absolute;
  content: "";
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -1.5rem;
  width: 1px;
  height: 4.1rem;
  background-color: #e5e5e5;
}

.d-lg-flex{display:flex;}
.d-lg-flex2{display:flex;justify-content: flex-end;align-items: center;}
.d-lg-flex3{display:flex;justify-content: center;align-items: center;}

.header-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.compare {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: -0.4rem 0 0 2em;
  color: #333;
}
.compare span.compare-label {
  cursor: pointer;
  margin-top: 0.5rem;
  font-weight: inherit;
  color: inherit;
}
.compare i {
  font-size: 2.3rem;
  color: inherit;
}
.compare:hover {
  color: #336699;
}



.label-down {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.label-down i {
  display: inline-block;
}
.label-down span {
  display: block;
}
.label-down i + span {
  margin-top: 0.3rem;
  letter-spacing: -0.03em;
  line-height: 1;
}


.social-icons {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.social-icon {
  font-size: 1.2rem;
  width: 32px;
  height: 32px;
  margin: 2px 10px 2px 0;
  line-height: 32px !important;
   border-radius: 50%;
  color: inherit;
  -webkit-transition: color 0.4s, border 0.4s, background-color 0.4s;
  transition: color 0.4s, border 0.4s, background-color 0.4s;
  text-align: center;
}

.social-icon img{padding:2.2px 0 0 1px;}
.social-icon:last-child {
  margin-right: 0;
}


.social-icons-colored .social-icon {
  color: #fff;
}
.social-icons-colored .social-icon.social-facebook {
  border-color: #00c640;
  background-color: #00c640;
}

.social-icons-colored .social-icon img {
 margin-right:-2px !important;
}
.social-icons-colored .social-icon.social-twitter {
  border-color: #00adef;
  background-color: #2aab65;
}
.social-icons-colored .social-icon.social-instagram {
  border-color: #cc0001;
  background: radial-gradient(circle farthest-corner at 32% 106%,#ffe17d 0%,#ffcd69 10%,#fa9137 28%,#eb4141 42%,transparent 82%) , linear-gradient(135deg,#234bd7 12%,#c33cbe 58%);
}
.social-icons-colored .social-icon.social-youtube {
  border-color: #cc0001;
  background-color: #cc0001;
}



section.big-slider {
  padding: 20px 0 25px;
  background: #fff;
  overflow: hidden;
}
section.big-slider .bx-wrapper .bx-pager {
  position: relative;
  width: 100%;
  top: inherit;
  right: inherit;
  text-align: center;
  margin-top: 25px;
}
section.big-slider .bx-wrapper .bx-pager.bx-default-pager a {
  border-color: #d9d9d9;
}
section.big-slider .bx-wrapper .bx-pager.bx-default-pager a.active {
  border-color: #f44336;
  background: #f44336;
}
section.big-slider .bx-viewport {
  overflow: visible !important;
  margin-left: -5px;
  margin-right: -5px;
  width: auto !important;
}
section.big-slider .big-bxslider li {
  padding: 0 5px;
}
section.big-slider .big-bxslider li .image-post2 .hover-box .inner-hover h2 {
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 900;
  line-height: 36px;
  max-height: 72px;
  max-width: 880px;
  margin: 10px auto;
}

.fsmall{font-size:12px; !important;}

.part {border-top:1px solid #153056;margin-top:-15px;padding-bottom:10px;}
.part li{float:left;width:50%;text-align:center;background-color:#25508e;padding:9px 0;}
.part li.str{background-color:#153056;}
.part li a{color:#fff;}


.part2 {border-top:1px solid #153056;margin-top:-15px;padding-bottom:10px;}
.part2 li{float:left;width:33.3%;text-align:center;background-color:#25508e;padding:9px 0;}
.part2 li.str{background-color:#153056;}
.part2 li a{color:#fff;}

.part3 {border-top:1px solid #153056;margin-top:-15px;padding-bottom:10px;}
.part3 li{width:100%;text-align:center;background-color:#25508e;padding:9px 0;}
.part3 li.str{background-color:#153056;}
.part3 li a{color:#fff;}



@font-face {
  font-family: "wolmart";
  src: url("../fonts/wolmart87d5.eot");
  src: url("../fonts/wolmart87d5.woff") format("woff"), url("../fonts/wolmart87d5.eot?png09e#iefix") format("embedded-opentype"), url("../fonts/wolmart87d5.ttf") format("truetype"), url("../fonts/wolmart87d5.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;}


[class^=w-icon-], [class*=" w-icon-"] {
  font-family: "wolmart" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.w-icon-shipping:before {
  content: "";
}

.w-icon-truck2:before {
  content: "";
}

.w-icon-comments-solid:before {
  content: "";
}

.w-icon-heart-full:before {
  content: "";
}

.w-icon-instagram:before {
  content: "";
}

.w-icon-youtube:before {
  content: "";
}

.w-icon-pinterest:before {
  content: "";
}

.w-icon-pinterest-p:before {
  content: "";
}

.w-icon-google:before {
  content: "";
}

.w-icon-twitter:before {
  content: "";
}

.w-icon-facebook:before {
  content: "";
}

.w-icon-minus:before {
  content: "";
}

.w-icon-plus:before {
  content: "";
}

.w-icon-angle-down:before {
  content: "";
}

.w-icon-angle-up:before {
  content: "";
}

.w-icon-angle-left:before {
  content: "";
}

.w-icon-angle-right:before {
  content: "";
}

.w-icon-hamburger:before {
  content: "";
}

.w-icon-star-square-full:before {
  content: "";
}

.w-icon-exclamation-triangle:before {
  content: "";
}

.w-icon-times-circle:before {
  content: "";
}

.w-icon-cog:before {
  content: "";
}

.w-icon-star-square:before {
  content: "";
}

.w-icon-exclamation-circle:before {
  content: "";
}

.w-icon-check-solid:before {
  content: "";
}

.w-icon-check:before {
  content: "";
}

.w-icon-comments:before {
  content: "";
}

.w-icon-envelop:before {
  content: "";
}

.w-icon-envelop2:before {
  content: "";
}

.w-icon-youtube-solid:before {
  content: "";
}

.w-icon-times-solid:before {
  content: "";
}

.w-icon-call:before {
  content: "";
}

.w-icon-call2:before {
  content: "";
}

.w-icon-cart:before {
  content: "";
}

.w-icon-category:before {
  content: "";
}

.w-icon-bars:before {
  content: "";
}

.w-icon-compare:before {
  content: "";
}

.w-icon-computer:before {
  content: "";
}

.w-icon-electronics:before {
  content: "";
}

.w-icon-tshirt:before {
  content: "";
}

.w-icon-account:before {
  content: "";
}

.w-icon-search2:before {
  content: "";
}

.w-icon-android:before {
  content: "";
}

.w-icon-ios:before {
  content: "";
}

.w-icon-art-class:before {
  content: "";
}

.w-icon-bag:before {
  content: "";
}

.w-icon-basketball:before {
  content: "";
}

.w-icon-bathtub:before {
  content: "";
}

.w-icon-bed:before {
  content: "";
}

.w-icon-birthday-cake:before {
  content: "";
}

.w-icon-bow:before {
  content: "";
}

.w-icon-bridge-lamp:before {
  content: "";
}

.w-icon-calendar:before {
  content: "";
}

.w-icon-camera:before {
  content: "";
}

.w-icon-cart2:before {
  content: "";
}

.w-icon-dots-circle:before {
  content: "";
}

.w-icon-chat:before {
  content: "";
}

.w-icon-desktop:before {
  content: "";
}

.w-icon-dish:before {
  content: "";
}

.w-icon-display:before {
  content: "";
}

.w-icon-download:before {
  content: "";
}

.w-icon-envelop-closed:before {
  content: "";
}

.w-icon-fax:before {
  content: "";
}

.w-icon-furniture:before {
  content: "";
}

.w-icon-gamepad:before {
  content: "";
}

.w-icon-gift:before {
  content: "";
}

.w-icon-grid:before {
  content: "";
}

.w-icon-headphone:before {
  content: "";
}

.w-icon-heartbeat:before {
  content: "";
}

.w-icon-home:before {
  content: "";
}

.w-icon-honour:before {
  content: "";
}

.w-icon-hotline:before {
  content: "";
}

.w-icon-ice-cream:before {
  content: "";
}

.w-icon-list:before {
  content: "";
}

.w-icon-mobile:before {
  content: "";
}

.w-icon-money:before {
  content: "";
}

.w-icon-motocycle:before {
  content: "";
}

.w-icon-net-world:before {
  content: "";
}

.w-icon-orders:before {
  content: "";
}

.w-icon-phone:before {
  content: "";
}

.w-icon-return:before {
  content: "";
}

.w-icon-rice-cooker:before {
  content: "";
}

.w-icon-ruby:before {
  content: "";
}

.w-icon-search:before {
  content: "";
}

.w-icon-search-minus:before {
  content: "";
}

.w-icon-search-plus:before {
  content: "";
}

.w-icon-service:before {
  content: "";
}

.w-icon-shopify:before {
  content: "";
}

.w-icon-sofa:before {
  content: "";
}

.w-icon-sport:before {
  content: "";
}

.w-icon-star:before {
  content: "";
}

.w-icon-star-full:before {
  content: "";
}

.w-icon-table:before {
  content: "";
}

.w-icon-table2:before {
  content: "";
}

.w-icon-truck:before {
  content: "";
}

.w-icon-tshirt2:before {
  content: "";
}

.w-icon-user:before {
  content: "";
}

.w-icon-wallet:before {
  content: "";
}

.w-icon-heart:before {
  content: "";
}

.w-icon-gift2:before {
  content: "";
}

.w-icon-dashboard:before {
  content: "";
}

.w-icon-power-off:before {
  content: "";
}

.w-icon-wallet2:before {
  content: "";
}

.w-icon-products:before {
  content: "";
}

.w-icon-reports:before {
  content: "";
}

.w-icon-return2:before {
  content: "";
}

.w-icon-reviews:before {
  content: "";
}

.w-icon-return3:before {
  content: "";
}

.w-icon-cog2:before {
  content: "";
}

.w-icon-ship-station:before {
  content: "";
}

.w-icon-social:before {
  content: "";
}

.w-icon-store-seo:before {
  content: "";
}

.w-icon-store:before {
  content: "";
}

.w-icon-support:before {
  content: "";
}

.w-icon-tools:before {
  content: "";
}

.w-icon-vendor-store:before {
  content: "";
}

.w-icon-verification:before {
  content: "";
}

.w-icon-visit:before {
  content: "";
}

.w-icon-withdraw:before {
  content: "";
}

.w-icon-rotate-3d:before {
  content: "";
}

.w-icon-movie:before {
  content: "";
}

.w-icon-prev:before {
  content: "";
}

.w-icon-play:before {
  content: "";
}

.w-icon-next:before {
  content: "";
}

.w-icon-map-marker:before {
  content: "";
}

.w-icon-long-arrow-down:before {
  content: "";
}

.w-icon-long-arrow-left:before {
  content: "";
}

.w-icon-long-arrow-right:before {
  content: "";
}

.w-icon-long-arrow-up:before {
  content: "";
}

.w-icon-comment:before {
  content: "";
}

.w-icon-envelop3:before {
  content: "";
}

.w-icon-logout:before {
  content: "";
}

.w-icon-envelop4:before {
  content: "";
}

.w-icon-orders2:before {
  content: "";
}

.w-icon-quote:before {
  content: "";
}

.w-icon-sale:before {
  content: "";
}

.w-icon-heart2:before {
  content: "";
}

.w-icon-zoom:before {
  content: "";
}

.w-icon-deliver:before {
  content: "";
}

.w-icon-air-conditioning:before {
  content: "";
}

.w-icon-bottles:before {
  content: "";
}

.w-icon-cabbage:before {
  content: "";
}

.w-icon-drink:before {
  content: "";
}

.w-icon-fish:before {
  content: "";
}

.w-icon-fruits:before {
  content: "";
}

.w-icon-info:before {
  content: "";
}

.w-icon-kettle:before {
  content: "";
}

.w-icon-lightning:before {
  content: "";
}

.w-icon-meat:before {
  content: "";
}

.w-icon-notes:before {
  content: "";
}

.w-icon-pots:before {
  content: "";
}

.w-icon-recent:before {
  content: "";
}

.w-icon-speaker:before {
  content: "";
}

.w-icon-sticks:before {
  content: "";
}

.w-icon-tea:before {
  content: "";
}

.w-icon-toy:before {
  content: "";
}

.w-icon-vacuum:before {
  content: "";
}

.w-icon-register:before {
  content: "";
}

.w-icon-seller:before {
  content: "";
}



/* Tabs */
.tabs {
	border-radius: 4px;
	margin-bottom: 20px;
}

.nav-tabs {
	margin: 0;
	padding: 0;
	border-bottom-color: #EEE;
}

.nav-tabs li:last-child .nav-link {
	margin-right: 0;
}


.nav-tabs li .nav-link {
	border-radius: 5px 5px 0 0;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: -0.2px;
	padding: 11.2px 24px;
	padding: .7rem 1.5rem;
	transition: all .2s;
	margin-right: 1px;
}

.nav-tabs li .nav-link, .nav-tabs li .nav-link:hover {
	background: #f7f7f7;
	border-bottom: none;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-top: 3px solid #EEE;
	color: #CCC;
}

.nav-tabs li .nav-link:hover {
	border-bottom-color: transparent;
	border-top: 3px solid #CCC;
	box-shadow: none;
}

.nav-tabs li .nav-link:active, .nav-tabs li .nav-link:hover, .nav-tabs li .nav-link:focus {
	background: #FFF;
	border-left-color: #EEE;
	border-right-color: #EEE;
	border-top: 3px solid #CCC;
	color: #CCC;
}

.tab-content {
	border-radius: 0 0 4px 4px;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	background-color: #FFF;
	border: 1px solid #EEE;
	border-top: 0;
	padding: 15px;
}

/* Right Aligned */
.nav-tabs.nav-right {
	text-align: right;
}

/* Bottom Tabs */
.tabs.tabs-bottom {
	margin: 0 0 20px 0;
	padding: 0;
}

.tabs.tabs-bottom .tab-content {
	border-radius: 4px 4px 0 0;
	border-bottom: 0;
	border-top: 1px solid #EEE;
}

.tabs.tabs-bottom .nav-tabs {
	border-bottom: none;
	border-top: 1px solid #EEE;
}

.tabs.tabs-bottom .nav-tabs li {
	margin-bottom: 0;
	margin-top: -1px;
}

.tabs.tabs-bottom .nav-tabs li:last-child .nav-link {
	margin-right: 0;
}

.tabs.tabs-bottom .nav-tabs li .nav-link {
	border-radius: 0 0 5px 5px;
	font-size: 13px;
	margin-right: 1px;
	border-bottom: 3px solid #CCC;
	border-top-color: transparent !important;
}

.tabs.tabs-bottom .nav-tabs li .nav-link.active, .tabs.tabs-bottom .nav-tabs li .nav-link.active:hover, .tabs.tabs-bottom .nav-tabs li .nav-link.active:focus {
	border-bottom: 3px solid #0088cc;
	border-top-color: transparent !important;color:#0088cc;
}

.tabs.tabs-bottom .nav-tabs li .nav-link, .tabs.tabs-bottom .nav-tabs li .nav-link:hover {
	border-bottom: 3px solid #EEE;
	border-top: 1px solid #EEE;
}

.tabs.tabs-bottom .nav-tabs li .nav-link:hover {
	border-bottom: 3px solid #CCC;
	border-top: 1px solid #EEE;
}


/* Bottom Tabs with Justified Nav */
.tabs.tabs-bottom {
	padding: 0;
}

.tabs.tabs-bottom .nav.nav-tabs.nav-justified {
	border-top: none;
}

.tabs.tabs-bottom .nav.nav-tabs.nav-justified li .nav-link {
	margin-right: 0;
	border-top-color: transparent;
}

.tabs.tabs-bottom .nav.nav-tabs.nav-justified li .nav-link.active, .tabs.tabs-bottom .nav.nav-tabs.nav-justified li .nav-link.active:hover, .tabs.tabs-bottom .nav.nav-tabs.nav-justified li .nav-link.active:focus {
	border-top-color: transparent;
}

.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:first-child .nav-link {
	border-radius: 0 0 0 5px;
}

.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:last-child .nav-link {
	margin-right: 0;
	border-radius: 0 0 5px 0;
}

/* Center */
.tabs-center .nav-tabs {
	margin: 0 auto;
	text-align: center;
}


/* Simple */
.tabs.tabs-simple .nav-tabs {
	justify-content: center;
	border: 0;
	margin-bottom: 10px;
}

.tabs.tabs-simple .nav-tabs > li {
	margin-left: 0;
	margin-bottom: 20px;
}

.tabs.tabs-simple .nav-tabs > li .nav-link, .tabs.tabs-simple .nav-tabs > li .nav-link:hover, .tabs.tabs-simple .nav-tabs > li .nav-link:focus {
	padding: 15px 30px;
	background: none;
	border: 0;
	border-bottom: 3px solid #eee;
	border-radius: 0;
	color: #777;
	font-size: 16px;
}

.tabs.tabs-simple .tab-content {
	background: transparent;
	border: 0;
	padding: 0;
	margin: 0;
	box-shadow: none;
}

.tabs.tabs-simple.tabs-simple-full-width-line .nav-tabs {
	border-bottom: 3px solid #eee;
}

.tabs.tabs-simple.tabs-simple-full-width-line .nav-tabs > li {
	margin-bottom: -3px;
}

@media (max-width: 575px) {
	.tabs .nav.nav-tabs.nav-justified li {
		display: block;
		margin-bottom: -5px;
	}

	.tabs .nav.nav-tabs.nav-justified li .nav-link {
		border-top-width: 3px !important;
		border-bottom-width: 0 !important;
	}

	.tabs .nav.nav-tabs.nav-justified li:first-child .nav-link,
		.tabs .nav.nav-tabs.nav-justified li:first-child .nav-link:hover {
		border-radius: 5px 5px 0 0;
	}

	.tabs .nav.nav-tabs.nav-justified li:last-child .nav-link,
		.tabs .nav.nav-tabs.nav-justified li:last-child .nav-link:hover {
		border-radius: 0;
	}

	.tabs.tabs-bottom .nav.nav-tabs.nav-justified li {
		margin-bottom: 0;
		margin-top: -5px;
	}

	.tabs.tabs-bottom .nav.nav-tabs.nav-justified li .nav-link {
		border-bottom-width: 3px !important;
		border-top-width: 0 !important;
	}

	.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:first-child .nav-link,
		.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:first-child .nav-link:hover {
		border-radius: 0;
	}

	.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:last-child .nav-link,
		.tabs.tabs-bottom .nav.nav-tabs.nav-justified li:last-child .nav-link:hover {
		border-radius: 0 0 5px 5px;
	}
}



@media (max-width: 767px) {
	.responsive-tabs-container.accordion-xs .nav-tabs {
		display: none;
	}

	.responsive-tabs-container.accordion-xs .accordion-link {
		display: block;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.responsive-tabs-container.accordion-sm .nav-tabs {
		display: none;
	}

	.responsive-tabs-container.accordion-sm .accordion-link {
		display: block;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.responsive-tabs-container.accordion-md .nav-tabs {
		display: none;
	}

	.responsive-tabs-container.accordion-md .accordion-link {
		display: block;
	}
}

@media (min-width: 1200px) {
	.responsive-tabs-container.accordion-lg .nav-tabs {
		display: none;
	}

	.responsive-tabs-container.accordion-lg .accordion-link {
		display: block;
	}
}

/*-Footer Menu-*/
#footer-bar {
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 98;
  background-color: rgba(249, 249, 249, 0.98);
  box-shadow: 0 -5px 10px 0 rgba(0, 0, 0, 0.06);
  min-height: 60px;
  height: calc(62px + constant(safe-area-inset-bottom) * 1.1);
  height: calc(62px + env(safe-area-inset-bottom) * 1.1);
  display: flex;
  text-align: center;
}
#footer-bar a {
  color: #1f1f1f;
  padding-top: 13px;
  position: relative;
  flex: 1 1 auto;
}
#footer-bar a span {
  position: relative;
  z-index: 2;
  display: block;
  font-size: 11px;
  font-weight: 600;
  margin-top: -6px;
  opacity: 0.8;
  font-family: "SCoreDream";
}
#footer-bar a i {
  font-size: 18px;
  position: relative;
  z-index: 2;
}
#footer-bar .badge {
  font-style: normal;
  z-index: 5;
  top: 0px;
  position: absolute;
  margin-left: 3px;
  color: #FFF !important;
  width: 18px;
  text-align: center;
  line-height: 18px;
  padding: 0px;
  padding-left: 0px !important;
  border-radius: 18px;
  margin-top: 7px;
  font-size: 12px;
}

.footer-bar-2 .active-nav {
  color: #FFF !important;
}
.footer-bar-2 .active-nav strong {
  position: absolute;
  width: 80px;
  left: 50%;
  transform: translateX(-50%);
  top: 0px;
  bottom: 0px;
}

.footer-bar-4 .active-nav {
  color: #FFF !important;
}
.footer-bar-4 .active-nav strong {
  position: absolute;
  width: 47px;
  height: 47px;
  border-radius: 60px;
  left: 50%;
  top: 30px;
  transform: translate(-50%, -50%);
  bottom: 0px;
}
.footer-bar-4 span {
  display: none !important;
}
.footer-bar-4 i {
  padding-top: 10px;
}

.footer-bar-5 .active-nav strong {
  position: absolute;
  width: 50px;
  height: 2px;
  border-radius: 60px;
  left: 50%;
  top: 0px;
  transform: translateX(-50%);
}

.footer-bar-3 span {
  display: none !important;
}
.footer-bar-3 .active-nav {
  padding-top: 11px !important;
}
.footer-bar-3 .active-nav span {
  display: block !important;
}
.footer-bar-3 a {
  padding-top: 18px !important;
}

.footer-bar-1 .active-nav span {
  color:#ca3050;
}
.color-yeo{color:#d9ac0f;}
.color-pur{color:#862fc9;}


.footer-menu-hidden {
  transition: all 100ms ease;
  transform: translateY(100%) !important;
}

.footer-bar-white * {
  color: #FFF;
}

#footer-bar.position-relative {
  z-index: 2 !important;
}

#bo_v_con p{padding:0 !important;margin:0 !important;}
.answer .desc p{padding:0 !important;margin:0 !important;}


.banner-video .btn-play-video {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 6rem;
  height: 6rem;
  background-color: #fff;
  border-radius: 50%;
  z-index: 1000;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.banner-video .btn-play-video:hover {
  background-color: #333;
}
.banner-video .btn-play-video:hover::before {
  color: #fff;
}
.banner-video .btn-play-video::before {
  content: "";
  position: absolute;
  margin-left: 0.2rem;
  font-family: "Font Awesome 5 Free";
  font-size: 2.8rem;
  font-weight: 600;
  color: #333;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  z-index: 1;
}
.banner-video video {
  display: none;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.banner-video.playing .btn-play-video, .banner-video.paused .btn-play-video {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0.4s, opacity 0.4s;
  transition: visibility 0.4s, opacity 0.4s;
}
.banner-video.playing:hover .btn-play-video, .banner-video.paused:hover .btn-play-video {
  visibility: visible;
  opacity: 1;
}
.banner-video.playing video, .banner-video.paused video {
  display: block;
}
.banner-video.playing .btn-play-video::before {
  content: "";
}

.skiptranslate { display: none; }
.fw600{font-weight:600;color:#111;}
.fw600 a{font-weight:600;color:#111;}


.tbl_type31 table {width:100%;border-collapse:collapse;}
.tbl_type31 table tr th {font-size:15px; overflow: hidden; height:35px;background:#103a77;border-bottom:1px solid #0b2345;line-height:35px;}
.tbl_type31 table tr td {overflow: hidden;padding:5px 10px;text-align:left;border-bottom:1px solid #e4e4e4;color:#555;}
#bo_v_title{font-size:26px !important;}
.cl_b{clear:both;padding:0;margin:0;}
.area_blue{font-size:16px !important;}